Subject: Re: Sunroom Shade

From: [email-masked] (Fimble)
Date: 25 Mar 1995 21:57:15 -0500

If you really want to keep the heat out of the building, and at the same
time not destroy the Thermo glass seals, shade on the outside of the
glass. Grey screen , Blinds or lattice Will work. Passive solar design for
active people.